# Configuarions for Juniper JUNOS SNMPv2 MIBs download from juniper.net
#

HOST=https://www.juniper.net
ARCHIVE=juniper-mibs-20.2R1.10.zip
ARCHTYPE=zip
ARCHDIR=JuniperMibs
DIR=techpubs/software/junos/junos202
CONF=junoslist
DEST=juniper
